#u146
{
	background-color: #C4C4C4;
	position: relative;
}

#u146:hover
{
	background-color: #999999;
}

#u146:active
{
	background-color: #6B6B6B;
}

#u148-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-style: normal;
	position: relative;
}

#u120
{
	background-color: #C4C4C4;
	position: relative;
}

#u146.MuseMenuActive,#u120:hover
{
	background-color: #999999;
}

#u120:active
{
	background-color: #6B6B6B;
}

#u123-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u161
{
	background-color: #C4C4C4;
	position: relative;
}

#u120.MuseMenuActive,#u161:hover
{
	background-color: #999999;
}

#u161:active
{
	background-color: #6B6B6B;
}

#u161.MuseMenuActive
{
	background-color: #999999;
}

#u162-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u146.MuseMenuActive #u148-4,#u120.MuseMenuActive #u123-4,#u161.MuseMenuActive #u162-4
{
	border-style: none;
	border-color: transparent;
}

#u148-2,#u123-2,#u162-2
{
	font-size: 12px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu71,#u166
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u190-8
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u190-5
{
	color: #0071BC;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u190-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u237
{
	background-color: #606060;
	position: relative;
}

#u66,#u145,#u117,#u158,#u231,#u239
{
	background-color: transparent;
	position: relative;
}

#u196-4
{
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

